Model M2453 or M6411 / 300, 366, or 466 MHz G3 processor

73 Perguntas Ver todas

Changing operating system

I would like to let my child play games on the internet and check occasional emails, The os-9 is not supported anymore on many of the gaming websites. Would installing linux help? I installed 512 mb upgrade memory still not accessing most websites. Thank You.

Respondido! View the answer Também tenho esse problema

Esta é uma boa pergunta?

Pontuação 0
Adicionar um comentário
Spread Fixmas Cheer
Get $12 off your purchase of $50 or more with code FIXMAS12
Spread Fixmas Cheer
Get $12 off your purchase of $50 or more with code FIXMAS12

4 Soluções

Solução escolhida

Hi, This url list all flavors of OS 10 up to Leopard. Ralph

http://www.twistedmac.com/index.php?opti...

Esta resposta foi útil?

Pontuação 1

Comentários:

Both this site and MacTracker say you can install OS X10.3 Panther in your computer. Ralph

por

Adicionar um comentário

This machine is just not suitable for playing todays internet games. It can't handle the current system nor the flash needed for these games. I'd stick with the old system 9 games as many are great.

Esta resposta foi útil?

Pontuação 1

Comentários:

+ wise voice of experience :)

por

Adicionar um comentário

Linux may help, but flash is really a drag on linux+macs, you really are limited with that device.

Esta resposta foi útil?

Pontuação 0

Comentários:

I'm not sure, but you may also be able to get the earlier versions of OS X on there, check on Mactracker.

por

Adicionar um comentário

I'd put a copy of OS X 10.3 on it. That's a good OS that has a couple of web browsers available for it. I've used Ubuntu on one before, but it's really not that great. Definitely go with OS X.

Esta resposta foi útil?

Pontuação 0

Comentários:

Ubuntu is actually great+it's cheaper, and it's up-to-date software, unlike mac os x 10.3

por

This mac uses the "Old World Firmware" so newer versions of Ubuntu, might have some issues.

por

Still, more recent versions still work, plus, plenty of other linux distros would work in their latest versions.

por

I don't know... I had a very difficult time putting Linux on mine- probably due to the aformentioned "Old World Firmware". I had to install the whole thing through the command line, as the regular install wouldn't work.

por

The only Linux I could get to run on that old equipment was Ubuntu 6.10 Ralph

por

Mostrar mais 1 comentário

Adicionar um comentário

Adicionar a sua resposta

mark será eternamente grato(a).
Visualizar Estatísticas:

Últimas 24 horas: 0

Últimos 7 dias: 0

Últimos 30 dias: 1

Todo: 1,963